a {
	color: #555555;
	text-decoration: none;
}

a:hover , a:active {
	color: #555555; 
	font-weight: bold;
	text-decoration: none;
	outline: none;
}

.tag a {
	font-weight: 500;
	font-size: 11px;
	color: #66666;
	font-family: arial;
}

.tag a:hover , .tag a:active { 
	font-weight: 500;
	font-size: 11px;
	text-decoration: none;
	outline: none;
	color: #aaaaaa;
	font-family: arial;
}

.date a {
	font-weight: 500;
	font-size: 11px;
	color: #66666;
	font-family: arial;
}

.date a:hover , .tag a:active { 
	font-weight: 500;
	font-size: 11px;
	text-decoration: none;
	outline: none;
	color: #aaaaaa;
	font-family: arial;
}